Net-Amazon

Errors

Net-Amazon-0.55 has the following 4 errors.

CategoryError
meta_yml_conforms_to_known_specLicense '<undef>' is invalid (license) [Validation: 1.3];Missing mandatory field, 'license' (license) [Validation: 1.3]
missing_prereqsHTTP-Message
use_strictNet::Amazon::Request::Seller, Net::Amazon::Response::Seller, Net::Amazon::Request::Sort
use_warningsNet::Amazon::Request::Seller, Net::Amazon::Response::Seller, Net::Amazon::Request::Sort